is there an Emunand Unbricker for N3DS?

Discussion in '3DS - Homebrew Development and Emulators' started by Kows, May 31, 2016.

  1. Kows
    OP

    Kows Member

    Newcomer
    16
    0
    May 26, 2016
    United States
    Is there anyway to unbrick firmwares under 9.0 on the new 3ds? Other than 2.1, of course, that's already possible.

    P.S. Replying 'You don't need firmwares under 9.0 on the new 3ds' is not helpful.
     
  2. Khangaroo

    Khangaroo $ORIGINALTITLE

    Member
    429
    189
    Feb 27, 2016
    United States
    192.168.1.3 (don't ddos me!)
    I don't think the unbricking works on anything above 4.x.
     
  3. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,550
    2,010
    Aug 19, 2015
    United Kingdom
    Clydebank
    Nobody is going to make something like that as it is pointless what use would it have the only reason it was made for 2.1 was to get otp. No other firmware below 9 has anything of use so devs won't make what you want as it would be a waste of their time as it is not needed for anything
     
  4. Deck of Noobs

    Deck of Noobs Politically Incorrect

    Member
    768
    1,123
    Apr 9, 2016
    United States
    3ds.guide
    What would the fucking point even be when the best firmwares are 9.0 - 9.2
     
  5. PaiiNSteven

    PaiiNSteven Newbie

    Please, put a question mark in your title! If its a question its for the best.
    Otherwise your best bet is to create a new one with EmuNAND9.
     
    cearp likes this.
  6. Kows
    OP

    Kows Member

    Newcomer
    16
    0
    May 26, 2016
    United States
    I have plenty of Emunand backups I can restore from, I haven't accidentally bricked my Emunand, I need to be on a firmware below 9.0 to do some research.
     
    Last edited by Kows, May 31, 2016
  7. PaiiNSteven

    PaiiNSteven Newbie

    Then simply restore a backup and downgrade it from there.
     
  8. Kows
    OP

    Kows Member

    Newcomer
    16
    0
    May 26, 2016
    United States
    Firmwares below 9.0 are O3DS Only. The N3DS was introduced on version 9.0. When you downgrade below that, the 3ds bricks, but for a9lh you can unbrick specifically version 2.1, and none others. I need another version below 9.0. If I bricked my Emunand because of an accident, I could restore and downgrade again, but the n3ds bricks every time.
     
  9. GreenStone99

    GreenStone99 likes green rocks

    Member
    207
    60
    May 7, 2016
    United States
    CLICKBAIT TITLE :(
     
    smileyhead likes this.
  10. cearp

    cearp the ticket master

    Member
    7,522
    4,778
    May 26, 2008
    Tuvalu
    please try and make your posts more constructive... we have enough junk posts in this forum as it is.
    aka, think before you post
     
    Ryccardo likes this.
  11. GreenStone99

    GreenStone99 likes green rocks

    Member
    207
    60
    May 7, 2016
    United States
    oh; kk
     
  12. driverdis

    driverdis I am Justice

    Member
    2,410
    919
    Sep 21, 2011
    United States
    1.048596β
    I do not see much reason to run O3DS firmwares on N3DS, the only thing I can think of is using 9.2 O3DS so SpiderHAX can be used for stuff like Pokemon Wondercard Injection. even for that, there is little reason to use it as JKSM can be used for Pokemon instead.

    what other uses am I missing here?
     
  13. cearp

    cearp the ticket master

    Member
    7,522
    4,778
    May 26, 2008
    Tuvalu
    9.2 supports n3ds, what makes you call it an o3ds firmware?
    i would call an o3ds firmware something that was out before n3ds.
     
  14. Khangaroo

    Khangaroo $ORIGINALTITLE

    Member
    429
    189
    Feb 27, 2016
    United States
    192.168.1.3 (don't ddos me!)
    I think because it came with a different browser.